Subject: Re: [hybi] Call for comment: Making "no context takeover" optional

From: Takeshi Yoshino <[email-masked]>
Date: Wed, 6 Nov 2013 04:43:04 +0900

1 week passed. I'd like to skip this and proceed. Thanks, Tobias.

On Wed, Oct 30, 2013 at 9:39 PM, Takeshi Yoshino <[email-masked]>wrote:

> Any comment about Tobias's proposal to make "no context takeover" support
> optional for client?
> http://www.ietf.org/mail-archive/web/hybi/current/msg10236.html
>  http://www.ietf.org/mail-archive/web/hybi/current/msg10237.html
>
> Unless we receive more support, I'd like to skip it.
>

---

From: Tobias Oberstein <[email-masked]>
Date: Tue, 5 Nov 2013 15:28:35 -0800

Hi Takeshi,

>>1 week passed. I'd like to skip this and proceed. Thanks, Tobias.

Yeah, nobody seems to really care, I am fine, skip it and move on ..
/Tobias

>On Wed, Oct 30, 2013 at 9:39 PM, Takeshi Yoshino <[email-masked]> wrote:
>Any comment about Tobias's proposal to make "no context takeover" support optional for client?